openSUSE Security Announce October 2020

security-announce@lists.opensuse.org
  • 1 participants
  • 82 discussions

[security-announce] openSUSE-SU-2020:1677-1: critical: Security update for rubygem-activesupport-5_1
by opensuse-security@opensuse.org
11 months, 1 week

[security-announce] openSUSE-SU-2020:1676-1: important: Security update for libproxy
by opensuse-security@opensuse.org
11 months, 1 week

[security-announce] openSUSE-SU-2020:1675-1: important: Security update for phpMyAdmin
by opensuse-security@opensuse.org
11 months, 1 week

[security-announce] openSUSE-SU-2020:1674-1: important: Security update for icingaweb2
by opensuse-security@opensuse.org
11 months, 1 week

[security-announce] openSUSE-SU-2020:1675-1: important: Security update for phpMyAdmin
by opensuse-security@opensuse.org
11 months, 1 week

[security-announce] openSUSE-SU-2020:1674-1: important: Security update for icingaweb2
by opensuse-security@opensuse.org
11 months, 1 week

[security-announce] openSUSE-SU-2020:1666-1: critical: Security update for tigervnc
by opensuse-security@opensuse.org
11 months, 2 weeks

[security-announce] openSUSE-SU-2020:1664-1: important: Security update for qemu
by opensuse-security@opensuse.org
11 months, 2 weeks

[security-announce] openSUSE-SU-2020:1660-1: important: Security update for nodejs10
by opensuse-security@opensuse.org
11 months, 2 weeks

[security-announce] openSUSE-SU-2020:1658-1: moderate: Security update for permissions
by opensuse-security@opensuse.org
11 months, 2 weeks
Results per page: